GNOME-LOGIN-CHECK(1)

NAME
gnome-login-check - Tool for gnome-session

SYNOPSIS
gnome-login-check

DESCRIPTION

gnome-login-check is needed by gnome-session to do some checks during login.

OPTIONS

No options. This program is called internally by gnome-session.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).